petsc-3.12.4 2020-02-04
Report Typos and Errors

## Vectors

- <CONCEPT>loading a binary vector;</CONCEPT> Reads a PETSc matrix and vector from a file and reorders it.
  -f0 <input_file> : first file to load (small system)
  -f1 <input_file> : second file to load (larger system)
- <CONCEPT>loading a binary vector;</CONCEPT> Reads a PETSc matrix and vector from a file; expands the matrix with the vector